"IDS_CLOSE" = "Uždaryti";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Choose files";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Drag and drop files here";
"IDS_DRAG_AND_DROP_OR" = "or";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Sužinoti daugiau";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Pasitikiu šiuo asmeniu ir leidžiu jam iš karto prisijungti prie savo įrenginio";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Suteikti prieigą";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Supratau";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Šalis";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nepavyksta patikrinti pradinės naudotojo buvimo vietos";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Atsisakyti suteikti prieigą";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Rodomas pavadinimas";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "„TeamViewer“ nepatvirtino šio naudotojo tapatybės.";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "El.\U00A0paštas";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licencija";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercinė";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nepavyko nustatyti paskyros tipo";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Nemokamas naudotojas (ne komercinis)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Patvirtinti šį naudotoją";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nežinoma";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Prieigą suteikite tik jei pasitikite šiuo asmeniu. Saugokitės sukčių!";
